<div class="progress-wrapper">
  <div class="progress-track">
    <div class="progress-thumb" [ngStyle]="{ width: progress + '%' }"></div>
  </div>
  <div class="px-1">{{ doneCount + "/" + totalNumber }}</div>
</div>
